import { LogarithmicScaler } from "./LogarithmicScaler";
import { ScalerParams } from "./ScalerParams";
import { Type } from "igniteui-react-core/ES5/type";
export declare class VerticalLogarithmicScaler extends LogarithmicScaler {
    q(a: number, b: ScalerParams): number;
    p(a: number, b: ScalerParams): number;
    private af(a, b, c, d);
    private ag(a, b, c, d);
    static $t: Type;
}
